@charset "shift_jis";

a:link { color: black }
a:visited { color: black }
a:hover { color: #00bbbb }
a:active { color: red }


body {
	margin: 0px; padding: 0px;
}


#container {
	margin-top: 0px;	margin-bottom: 0px;
	margin-left: auto;	margin-right: auto;
	background: transparent;
	width: 100%;		height: 100%;
}

#centermark {
	text-align: center;
	margin-left: auto;	margin-right: auto;
	width: 100%;		height: 100%;
	background: #000;
}

p.cup {
	vertical-align: middle;
}